@charset "utf-8";





#contents a:link { color: #000000; }
#contents a:visited { color: #000000; }
#contents a:hover { color: #000000; }
#contents a:active { color: #000000; }

#contents,
.footerBlock01 {
	text-align: center;
	margin: 0px;
	color: #333333;
	font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック",Helvetica, Arial, sans-serif;
	font-size: medium;
	
}
/* */
#contents div,#contents p {
	margin: 0;
	line-height: 150%;
	padding: 0px;
	width: auto;
}

@media screen and (max-width: 899px) { 
    /*　画面サイズ 899pxまで適用　*/
    #contents{
	width: 100%;
	}
}

@media screen and (min-width:900px) {
/*　画面サイズ 900px以上から適用　*/
#contents{
width: 900px;
margin:0 auto;
}
}

#contents {
	font-size: 18px;
}

#contents img {
	width:100%;
vertical-align:bottom;
}


#contents .ant{
text-align: right;
font-size:80%;
padding-right:15%;
padding-bottom:2%
}

#contents .cvBox{
    position: relative;
}
#contents div.cvBox .btn{
    width: 75%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10%;
    margin: 0 auto;
}

/* -----------------------------------------------------------
	フッター
----------------------------------------------------------- */
/* footer-------------------- */
.footerBlock01 {
	clear: both;
background-color: #313131;
text-align: center;
	margin-top:30px;
	padding:20px 0;
color: #FFFFFF; 
}

.footerBlock01 a:link { color: #FFFFFF; 
text-decoration: underline;}
.footerBlock01 a:visited { color: #FFFFFF; }
.footerBlock01 a:hover { color: #FFFFFF; }
.footerBlock01 a:active { color: #FFFFFF; }

#contents .textC{
	text-align:center;
}

#contents .quote {
	font-size: 80%;
	margin-top: 20px;
	text-align: right;
}
#contents .btn_l {
    width: 50%;
    float: left;
}
#contents .btn_r {
    float: right;
    width: 50%;
}
#contents .btnBox01,
#contents .btnBox02,
#contents .btnBox03  {
    width: 100%;
    margin-bottom: 30px;
}